<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Progress bar</title>
    <script src="2.js"></script>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
</head>
<div class="container">
    <br>
    <div class="alert alert-light">
        <div id="Bar" class="container alert alert-danger" style="width:0%">0%</div>
    </div>
    <br>
    <button class="btn btn-danger" onclick="move()">Set</button>
</div>
</body>
</html>